:root {
  /* form 사이즈 일괄 지정 */
  --formHeight: 48px;
  --formRadius: 11px;
  --formColor: #ffffff;
}
/* form ============================================== */
.form_area {
  width: 50%;
  border-radius: 20px;
  flex-shrink: 1;
  min-width: 50%;
}
.sub_sc_top .form_area {
  width: 100%;
}

.sub_sc_top .form_area ul {
  grid-template-columns: repeat(2, 1fr);
}

.sub_sc_top .form_area ul li:last-child {
  justify-content: flex-start;
  grid-column: span 2;
}

.form_area form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.form_area ul {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 15px;
}
.form_area ul li {
  display: flex;
  align-items: center;
  gap: 10px;
}
.form_area ul li:last-child {
  justify-content: center;
}
.form_area ul li .title {
  min-width: 75px;
  font-size: 20px;
  font-weight: 500;
}
.form_area ul li input {
  flex: 1;
  width: 0;
}
/* placeholder 예시 문구 색 지정 */
.form_area ul li input::placeholder {
  color: rgb(52, 52, 52);
}
.form_area ul li input[type="radio"] {
  display: none;
}
.form_area ul li .sex_cover {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.form_area ul li .sex_cover .sex_box label {
  display: inline-block;
  height: 100%;
  width: var(--formHeight);
  line-height: var(--formHeight);
  text-align: center;
}
.form_area ul li input[type="radio"]:checked + label {
  background: #fff;
  color: var(--brandColor);
  border: 1px solid #ddd;
  font-weight: 600;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.form_area ul li input[type="radio"]:not(:checked) + label {
  background: var(--formColor);
  border: 1px solid #fff;
  color: #383838;
  box-sizing: border-box;
}
.form_area ul li label,
.privacy1 {
  color: #fff;
}
.form_area ul li .birth_wrap,
.form_area ul li .name_wrap,
.form_area ul li .tel_wrap {
  display: flex;
  gap: 10px;
  flex: 1;
  height: var(--formHeight);
}
.form_area ul li .sex_cover .sex_box label,
.form_area ul li input,
.form_area ul li select {
  background: var(--formColor);
  border: 0px solid #fff;
  border-radius: var(--formRadius);
  padding: 0 15px;
  font-size: 18px;
}
.form_area ul li select {
  padding-right: 30px;
  height: 100%;
  background-size: 7px 6px;
  border: 1px solid #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: var(--formColor) url("../images/tell-arrow.png") no-repeat 85% 50%/10px;
}
.form_area ul li .privacy_wrap {
  font-size: 17px;
  display: flex;
  align-items: center;
}
.form_area ul li .privacy_wrap input {
  width: 20px;
  height: 20px;
  margin-bottom: 3px;
  margin-right: 10px;
  accent-color: #24292f;
}

/* form button common */
.btn_submit {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 50px;
  gap: 10px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  color: #fff;
  background: #24292f;
  border-radius: var(--formRadius);
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.btn_submit img {
  width: 26px;
  height: 26px;
}

@media (max-width: 1200px) {
  .form_area {
  }
  .form_area form {
    gap: 15px;
  }
  .form_area ul {
    gap: 15px 15px;
  }
}
@media (max-width: 1023px) {
  .form_area form {
    gap: 30px;
  }
  .form_area ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .sub_sc_top .form_area ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .form_area form {
    flex-direction: column;
  }
  .form_area ul li .privacy_wrap {
    margin: auto;
    margin-top: 15px;
  }
  .btn_submit {
    padding: 20px 0px;
    flex-direction: row;
  }
  .btn_submit br {
    display: none;
  }
  .sub_sc_top .form_area ul li:last-child {
    grid-column: span 1;
  }
}
@media (max-width: 959px) {
  form ul li label:not(.privacy_wrap label, .privacy_wrap .privacy1, .sex_box label) {
    min-width: 75px;
  }
  .form_area ul li .sex_cover .sex_box label,
  .form_area ul li input,
  .form_area ul li select {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  form {
    flex-direction: column;
  }
  .btn_submit {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
    padding: 15px 0;
  }
}
@media (max-width: 586px) {
  .form_area {
    width: 100%;
  }
  .form_area .form_title {
    font-size: 26px;
  }
  .form_area ul li {
    gap: 0px;
  }
  .form_area ul li .birth_wrap,
  .form_area ul li .name_wrap,
  .form_area ul li .tel_wrap {
    gap: 5px;
  }

  .sub_sc_top .form_area ul {
    grid-template-columns: repeat(1, 1fr);
  }

  .sub_sc_top .form_area ul li:last-child {
    justify-content: center;
  }
}
@media (max-width: 586px) {
  :root {
    --formHeight: 45px;
  }
  .form_area ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .form_area ul li .birth_wrap,
  .form_area ul li .name_wrap,
  .form_area ul li .tel_wrap {
    height: var(--formHeight);
  }
  .form_area ul li .sex_cover .sex_box label,
  .form_area ul li input,
  .form_area ul li select {
    height: var(--formHeight);
    font-size: 15px;
  }
  form ul li label:not(.privacy_wrap label, .privacy_wrap .privacy1, .sex_box label) {
    font-size: 17px;
    min-width: 68px;
  }
  .form_area ul li .privacy_wrap {
    font-size: 16px;
  }
  .btn_submit {
    font-size: 16px;
    padding: 11px 0;
  }
  .form_area {
    width: 100% !important;
  }
  .form_area form {
    gap: 15px;
  }
  form ul li label:not(.privacy_wrap label, .privacy_wrap .privacy1, .sex_box label) {
    font-size: 15px;
    min-width: 55px;
  }

  .form_area ul li .sex_cover .sex_box label,
  .form_area ul li input,
  .form_area ul li select {
    font-size: 14px;
  }
  .form_area ul li .privacy_wrap {
    font-size: 14px;
    margin-bottom: 6px;
  }
  .form_area ul li select {
    padding-right: 20px;
  }
  .form_area ul li .privacy_wrap input {
    width: 15px;
    height: 15px;
    margin-bottom: 0px;
    margin-right: 5px;
  }
  .btn_submit img {
    width: 18px;
    height: 18px;
  }
}
